/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeX/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LaTeX/Driver/FilterProgram.pm
/usr/pkg/lib/perl5/vendor_perl/bin/latex2dvi
/usr/pkg/lib/perl5/vendor_perl/bin/latex2pdf
/usr/pkg/lib/perl5/vendor_perl/bin/latex2ps
/usr/pkg/lib/perl5/vendor_perl/man/man1/latex2dvi.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/latex2pdf.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/latex2ps.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeX::Driver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/LaTeX::Driver::FilterProgram.3
